PowerVM 版本低于规定要求咋办

安装了虚拟机后,安装了aix6.5,如果给操作系统打补丁没有成功并且把版本拉低了。重启后起不来提示版本微码低   这个通常怎么解决

1回答

张文正张文正  系统工程师 , dcits
hebingbingsx赞同了此回答
升级微码显示全部

升级微码

收起
 2016-06-14
浏览659

提问者

botoulnn系统运维工程师, toyou

核心数据库服务器选型优先顺序调查

发表您的选型观点,参与即得50金币。

问题状态

  • 发布时间:2016-06-14
  • 关注会员:2 人
  • 问题浏览:3339
  • 最近回答:2016-06-14